FELADATOK -00000 #632

Liszt intézet Isztanbul
2026-02-02 12:59 - Andras Zatyko

Status: ~
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

2026-02-02
2026-02-13
100%

0.00 hour
0.00 hour

Description
-szallitas
-strapa pack

History

#1 - 2026-02-09 09:33 - Andras Zatyko
- % Done changed from 0 to 90

#2 - 2026-02-09 16:17 - Andras Zatyko
- % Done changed from 90 to 100

2026-02-26
